/*
	font-family: 'Nunito Sans', sans-serif;
	font-family: 'Roboto Slab', serif;

*/

/* - Global CSS */

html{scroll-behavior: smooth;}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
	font-family: 'Nunito Sans', sans-serif;
	color: #6d6e71;
	overflow-x: hidden;
	outline: none !important;
	font-size: 16px;
}
a,.btn_default {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
img {max-width: 100%; height: auto;}
a {outline: 0!important;text-decoration: none!important;}
a,h1,h2,h3,h4,h5,h6,li,p,span {word-wrap: break-word;}
a:focus,button:focus,button {outline: none!important;}
.menu-fixed {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;	
}
.btn_default{
	display: inline-block;
	padding: 8px 20px;
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	line-height: 25px;
	background-color: #ac1c16;
}
.btn_default:hover{
	background-color: #000;
	color: #fff;
}

.outline-btn {
	font-size: 24px;
	line-height: 1;
	text-transform: uppercase;
	background: transparent;
	border: 3px solid #AFFF00;
	padding: 23px 28px;
	color: #3fa8f4;
	font-weight: 700;
	letter-spacing: 0.5px;
	position: relative;
	z-index: 1;
	border-radius: 20px;
	display: inline-block;
}

.outline-btn:after {
	content: '';
	position: absolute;
	right: 0px;
	top: 0px;
	height: 100%;
	width: 0%;
	background: #AFFF00;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	z-index: -1;
	border-radius: 12px;
}

.outline-btn:hover,
.outline-btn:focus {
	color: #3fa8f4;
}

.outline-btn:hover::after,
.outline-btn:focus::after {
	width: 100%;
	left: 0;
}

.blue-outline-btn {
	font-size: 30px;
	line-height: 1;
	text-transform: uppercase;
	background: transparent;
	border: 6px solid #3FA8F4;
	padding: 23px 28px;
	color: #fff;
	font-weight: 700;
	letter-spacing: 0.5px;
	position: relative;
	z-index: 1;
	border-radius: 20px;
	display: inline-block;
}

.blue-outline-btn:after {
	content: '';
	position: absolute;
	right: 0px;
	top: 0px;
	height: 100%;
	width: 0%;
	background: #3FA8F4;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	z-index: -1;
	border-radius: 12px;
}

.blue-outline-btn:hover,
.blue-outline-btn:focus {
	color: #fff;
}

.blue-outline-btn:hover::after,
.blue-outline-btn:focus::after {
	width: 100%;
	left: 0;
}

.outline-btn-white {
	font-size: 30px;
	line-height: 1;
	text-transform: uppercase;
	background: transparent;
	border: 5px solid #fff;
	padding: 23px 28px;
	color: #fff;
	font-weight: 700;
	letter-spacing: 0.5px;
	position: relative;
	z-index: 1;
	border-radius: 20px;
	display: inline-block;
}

.outline-btn-white:after {
	content: '';
	position: absolute;
	right: 0px;
	top: 0px;
	height: 100%;
	width: 0%;
	background: #fff;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	z-index: -1;
	border-radius: 12px;
}

.outline-btn-white:hover,
.outline-btn-white:focus {
	color: #3FA8F4;
}

.outline-btn-white:hover::after,
.outline-btn-white:focus::after {
	width: 100%;
	left: 0;
}
/* - Header Block */
.header-block {
	background-color: #fff;
	display: inline-block;
	width: 100%;
	position: relative;
}
.menu-fixed.header-block{
	box-shadow: 0 1px 6px 0 rgba(32,33,36,0.28);
}
.menu-fixed .menuline {
	background-color: #3fa9f5;
}

.logobox {	
    width: 331px;	
	display: inline-block;
	position: relative;
	z-index: 5;
	margin-left: 35px;
}
.menu-fixed .logobox {
	max-width: 30px;
}
.logobox .navbar-brand{
	padding: 0;
}
.logobox .navbar-brand-mobile {
	display: none;
}
.header-block,
.menubox{
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: aall 0.25s ease;
    -ms-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.menunavigation{
	display: flex;
	align-items: center;
}

.headerbox {
	display: flex;
	justify-content: space-between;
	width: 100%;
	align-items: center;
}
.menu-fixed .menubox{
	margin-top: 3px;
}
.menuline{
	border-radius:8px;
	display:block;
	height:4px;
	margin:8px 0;
	transition:all 0.4s ease 0s;
	-webkit-transition:all 0.4s ease 0s;
	background-color:#3fa9f5;
	border-radius: 5px;
}
.menuline.bar1{
	width:30px;
}
.menuline.bar2{
	width:20px;
	float: right;
	margin: 0;
}
.menunavigation .navbar-nav li .nav-link {
	color: #3fa9f5;
	padding: 0px;
	margin: 0px 0px 0px 48px;
	font-size: 25px;
	line-height: 116px;
	font-weight: 600;
	position: relative;
	transition:all 0.4s ease 0s;
	-webkit-transition:all 0.4s ease 0s;
	position: relative;
}
.menunavigation .navbar-nav li .nav-link::after{
	content: '';
	position: absolute;
	right: 0px;
	top: 0px;
	height: 21px;
	width: 0%;
	background: #3fa9f5;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.menunavigation .navbar-nav li:first-child .nav-link{
	margin: 0px;
}
.get-started-btn{
    font-size: 24px;
	line-height: 1;
    text-transform: uppercase;
    background-color: #c2ff42;
    padding: 46px 36px;
    color: #3fa9f5;
    font-weight: 700;
    margin-left: 33px;
    letter-spacing: 0.5px;
	position: relative;
	z-index: 1;
}
.get-started-btn:after{
	content: '';
	position: absolute;
	right: 0px;
	top: 0px;
	height: 100%;
	width: 0%;
	background: #3fa9f5;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	z-index: -1;
}
.get-started-btn:hover,
.get-started-btn:focus{
	color: #c2ff42;
}
.get-started-btn:hover::after,
.get-started-btn:focus::after{
	width: 100%;
	left: 0;
}

.menunavigation .dropdown-item{
	display: block;
	width: 100%;
	padding: 5px 15px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	color: #fff;
	border-radius: 0;
	transition:all 0.4s ease 0s;
	-webkit-transition:all 0.4s ease 0s;	
}


.homebanner-section{
	background: url("../images/home-banner.jpg") no-repeat;
	background-size: cover;
	height: auto;
	width: 100%;
}
.homebanner-item-block{
	display: grid;
	grid-template-columns: repeat(2,1fr);
	align-items: end;
}
.home-content-part {
	padding-right: 30px;
	margin-top: 0px;
	margin-left: -48px;
	padding-bottom: 150px;
	padding-top: 216px;
}
.home-img-part img {
	width: 100%;
	margin-bottom: -15vh;
	max-width: 1029px;
}
.home-content-part .logo-only {
	max-width: 768px;
	width: 100%;
}
.home-content-part h1 {
	color: #fff;
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
	/* font-size: 60px;
	line-height: 68px; */
	font-size: 52px;
	line-height: 62px;
	margin-top: 10px;
    margin-bottom: 0;
    padding-left: 178px;
}


.service-section {
	background: url("../images/service-bg.jpg") no-repeat #fff top center;
	background-size: cover;
	padding-top: 205px;
	padding-bottom: 110px;
}
.service-section .text-part {
    padding-right: 0;
    width: 635px;
}
.service-section .text-part h2 {
    font-size: 70px;
    font-weight: 300;
    color: #3fa9f5;
    font-family: 'Roboto Slab', serif;
    line-height: 80px;
	margin: 0px 0px 45px;
}

.service-section .text-part p{
	font-size: 33px;
	line-height: 41px;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 400;
	margin: 0px;
	color: #6D6E71;
}
.service-section .text-part p a{
	color: #0079C4;
}
.service-section .text-part p a:hover{
	text-decoration: underline !important;
}


.blue-section{
	padding-top: 90px;
	padding-bottom: 90px;
	background: #0077bf;
}
.blue-section .left-text-part {
    padding-right: 0;
    float: left;
    width: 735px;
    margin-right: 35px;
}
.blue-section .left-text-part h3{
	color: #fff;
	font-size: 45px;
	font-weight: 300;
	font-family: 'Roboto Slab', serif;
	line-height: 60px;
	margin: 0px;
	padding: 0px
}	
.right-text-part {
    width: 810px;
    border-top: 3px solid #c2ff42;
    border-bottom: 3px solid #c2ff42;
    display: grid;
    grid-template-columns: 291px 428px;
    grid-row-gap: 0;
    padding: 45px 8px;
    grid-column-gap: 75px;
    justify-content: center;
    align-items: center;
    float: left;
}
.right-text-part img{
	width: 291px;
	height: 242px;
}
.right-text-part p{
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 38px;
	line-height: 43px;
	font-weight: 400;
	font-family: 'Nunito Sans', sans-serif;
}


.features-section{
	padding: 80px 0px;
}
.features-section .top-heading{
	margin-bottom: 50px;
}
.features-section .top-heading h2{
	font-size: 70px;
	line-height: 80px;
	font-weight: 300;
	letter-spacing: -0.1px;
	font-family: 'Roboto Slab', serif;
	color: #00abfb;
	margin: 0px;
	padding: 0px;
}
.features-section .text-part:not(:last-child){
	margin-bottom: 35px;
}
.features-section .text-part h4 {
 	font-size: 31px;
 	line-height: 40px;
 	font-weight: 700;
 	letter-spacing: -0.1px;
	font-family: 'Nunito Sans', sans-serif;
 	color: #3fa8f4;
 	margin: 0px;
 	padding: 0px;
}
.features-section .text-part p {
 	margin: 0px;
 	padding: 0px;
 	font-size: 31px;
 	line-height: 40px;
 	font-weight: 400;
 	font-family: 'Nunito Sans', sans-serif;
}

.deplyment-section {
	padding: 20px 0px 80px 0px;
}

.deplyment-section .top-heading {
	margin-bottom: 50px;
}

.deplyment-section .top-heading h2 {
	font-size: 70px;
	line-height: 80px;
	font-weight: 300;
	letter-spacing: -0.1px;
	font-family: 'Roboto Slab', serif;
	color: #00abfb;
	margin: 0px;
	padding: 0px;
}
.deplyment-section .top-heading h3 {
	font-size: 44px;
	line-height: 55px;
	font-weight: 300;
	letter-spacing: -0.1px;
	font-family: 'Roboto Slab', serif;
	color: #1e264c;
	margin: 10px 0px 0px;
	padding: 0px;
}
.deplyment-section .text-part img{
	margin-bottom: 35px;
}
.deplyment-section .text-part h3 {
	font-size: 40px;
	line-height: 48px;
	font-weight: 300;
	letter-spacing: -0.1px;
	font-family: 'Roboto Slab', serif;
	color: #3fa8f4;
	margin: 0px 0px 15px;
	padding: 0px;
}

.deplyment-section .text-part p {
	margin: 0px;
	padding: 0px;
	font-size: 26px;
	line-height: 32px;
	font-weight: 400;
	letter-spacing: -0.1px;
	font-family: 'Nunito Sans', sans-serif;
}

.cta-section{
	padding: 0px 0px 90px;
}
.cta-section .green-line{
	padding: 0px 0px 75px;
	border-top: 2px solid #C1FF42;
}
.cta-section h2 {
 	font-size: 65px;
 	line-height: 75px;
 	font-weight: 300;
 	letter-spacing: -0.1px;
 	font-family: 'Roboto Slab', serif;
 	color: #3fa8f4;
 	margin: 0px 0px 35px;
 	padding: 0px;
 }
 
.why-connect-section{
	padding: 120px 0px 150px;
	background: url("../images/why-connectPath-bg.jpg") no-repeat top center;
	background-size: cover;
	position: relative;
	overflow: hidden;
 }
.why-connect-section .container{
	z-index: 1;
}
.why-connect-section .top-heading {
 	margin-bottom: 35px;
 }

.why-connect-section .top-heading h2 {
 	font-size: 70px;
 	line-height: 80px;
 	font-weight: 300;
 	letter-spacing: -0.1px;
 	font-family: 'Roboto Slab', serif;
 	color: #fff;
 	margin: 0px;
 	padding: 0px;
 }
 .why-connect-section .content-part ul{
	margin: 0px 0px 50px;
	padding: 0px 0px 0px 30px;
 }
 .why-connect-section .content-part ul li{
	font-size: 35px;
	line-height: 45px;
	font-weight: 400;
	font-family: 'Nunito Sans', sans-serif;
	color: #fff;
	margin: 0px 0px 15px;
	padding: 0px;
 }
 .why-connect-section .content-part p {
 	margin: 0px 0px 50px;
 	padding: 0px;
 	font-size: 36px;
 	line-height: 46px;
 	font-weight: 400;
	color: #fff;
 	letter-spacing: -0.1px;
 	font-family: 'Nunito Sans', sans-serif;
 }
.why-connect-section:after {
	content: '';
	position: absolute;
	bottom: 38px;
	right: 0;
	background: url(../images/why-connectPath-group.svg) no-repeat bottom right -261px;
	width: 100%;
	height: 403px;
	pointer-events: none;
	background-size: cover;
	z-index: 0;
}

.banner-section{
	padding: 150px 0px;
	background-position: top center;
	background-size: cover;
}
.banner-section .content-part {
	max-width: 485px;
}
.banner-section .content-part h1{
	font-size: 70px;
	line-height: 80px;
	font-weight: 300;
	font-family: 'Roboto Slab', serif;
	color: #fff;
	margin: 0px 0px 45px;
	padding: 0px;
}

.support-section {
	background-position: top center;
	background-size: cover;
	padding-top: 180px;
	padding-bottom: 105px;
	margin-bottom: 45px;
}

.support-section .text-part {
	padding-right: 0;
	width: 635px;
}

.support-section .text-part h2 {
	font-size: 70px;
	font-weight: 300;
	color: #3fa9f5;
	font-family: 'Roboto Slab', serif;
	line-height: 80px;
	letter-spacing: -0.1px;
	margin: 0px 0px 45px;
}

.support-section .text-part p {
	font-size: 32px;
	line-height: 40px;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 400;
	margin: 0px;
	color: #6D6E71;
}

.features-details-section{
	padding-top: 60px;
	padding-bottom: 400px;
}
.features-details-section .top-heading-part{
	padding-bottom: 60px;
}
.features-details-section .top-heading-part h3 {
 	font-size: 70px;
 	font-weight: 300;
 	color: #3fa9f5;
 	font-family: 'Roboto Slab', serif;
 	line-height: 80px;
 	letter-spacing: -0.1px;
 	margin: 0px 0px 45px;
}
.features-details-section .top-heading-part .green-line {
	border-top: 2px solid #C1FF42;
}
.features-details-section .img-text-part{
	display: grid;
	grid-template-columns: 200px auto;
	grid-column-gap: 35px;
	align-items: center;
	margin-bottom: 50px;
}
.features-details-section .img-text-part img{
	margin-left: auto;
	margin-right: auto;
}
.features-details-section .img-text-part:last-child{
	margin-bottom: 0px;
}
.features-details-section .img-text-part p {
	font-size: 25px;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 400;
	color: #6d6e71;
	line-height: 1.24;
	margin-bottom: 0px;
}
.left-img-text-part {
	position: relative;
	border-bottom: 13px solid #afff00;
	padding-bottom: 50px;
	text-align: center;
}
.left-img-text-part:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	background: #0079C4;
	width: 100%;
	height: 382px;
	z-index: -1;
}
.left-img-text-part .layers-img {
	margin: 0 auto 30px;
}
.features-details-section .left-img-text-part .img-text-part {
	display: grid;
	grid-template-columns: 100px auto;
	grid-column-gap: 30px;
	align-items: center;
}
.features-details-section .left-img-text-part .img-text-part{
	text-align: left;
	padding: 0 45px;
}
.features-details-section .left-img-text-part .img-text-part h2 {
	font-size: 50px;
	font-weight: 300;
	color: #fff;
	font-family: 'Roboto Slab', serif;
	line-height: 60px;
	letter-spacing: -0.1px;
	margin: 0;	
}

.feature-tab-section {
	background-color: #3fa8f4;
	padding-bottom: 45px;
}

.feature-tab-block {
	background-color: #fff;
	padding: 75px 100px;
	box-shadow: 6px -5px 10px 8px rgb(0 0 0 / 12%);
	transform: translateY(-230px);
	margin-bottom: 35px;
}

.feature-tab-block h2 {
	text-align: center;
	font-size: 60px;
	line-height: 60px;
	font-family: 'Roboto Slab', serif;
	letter-spacing: -0.1px;
	font-weight: 300;
	color: #3fa8f4;
	margin-bottom: 50px;
	padding-bottom: 10px;

}

.feature-title {
	display: inline-block;
	position: relative;
	color: #3fa8f4;
	font-size: 34px;
	line-height: 44px;
	font-weight: 600;
	padding-bottom: 10px;
	margin-bottom: 45px;
	text-transform: uppercase;
	margin-top: 34px;
}

.feature-title::after {
	position: absolute;
	content: "";
	width: 80px;
	height: 7px;
	background-color: #3fa8f4;
	bottom: 0;
	left: 0;
}

.feature-tab-block .nav .nav-item {
	margin-right: 20px;
}

.feature-tab-block .nav .nav-item:last-child {
	margin-right: 0;
}

.feature-tab-section .nav-link#pills-contact-tab svg,
.feature-tab-section .nav-link#pills-productivity-tab svg {
	height: 50px;
	stroke: #cbcbcb;
}

.feature-tab-section .nav-link svg {
	height: 50px;
}
.feature-tab-section .nav-link:hover,
.feature-tab-section .nav-link.active {
	background-color: #3fa8f4;
}

.feature-tab-section .nav-link#pills-omnicomm-tab svg path {
	fill: #cbcbcb;
	height: 50px;
}
.feature-tab-section .nav-link#pills-contact-tab svg {
	width: 58px;
}
.feature-tab-section .nav-link#pills-contact-tab.active svg,
.feature-tab-section .nav-link#pills-productivity-tab.active svg {
	stroke: #fff;
}
.feature-tab-section .nav-link#pills-omnicomm-tab:hover svg path{
	fill: #fff;
}
.feature-tab-section .nav-link#pills-contact-tab:hover svg,
.feature-tab-section .nav-link#pills-productivity-tab:hover svg{
	stroke: #fff;
}
.feature-tab-section .nav-link#pills-omnicomm-tab.active svg path {
	fill: #fff;
}

.feature-tab-section .tab-pane{
	-webkit-animation-name: content;
	animation-name: content;
	-webkit-animation-direction: normal;
	animation-direction: normal;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
}

.feature-tab-section .tab-pane ul {
	padding-left: 20px;
	margin-bottom: 0px;
}

.feature-tab-section .tab-pane ul li {
	font-size: 32px;
	line-height: 1.2;
	font-weight: 600;
	color: #666666;
	margin-bottom: 10px;
}

.feature-tab-section .tab-pane h4 {
	font-size: 34px;
	line-height: 44px;
	color: #3fa8f4;
	font-weight: 300;
	font-family: 'Roboto Slab', serif;
	margin-bottom: 50px;
}

.inline-cta-section {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: -230px;
}

.inline-cta-section h3 {
	font-size: 45px;
	color: #fff;
	font-weight: 300;
	font-family: 'Roboto Slab', serif;
	line-height: 55px;
	margin-right: 50px;
	margin-bottom: 0px;
}

.outline-btn.view-pricing-btn {
	color: #fff;
}
@-webkit-keyframes content {
	from {
		opacity: 0;
		transform: translateY(5%);
	}

	to {
		opacity: 1;
		transform: translateY(0%);
	}
}

@keyframes content {
	from {
		opacity: 0;
		transform: translateY(5%);
	}

	to {
		opacity: 1;
		transform: translateY(0%);
	}
}